{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/sys/login/login"
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			},
			"app-plus": {
				"bounce": "none"
				// 将回弹属性关掉
			}
		},
		{
			"path": "pages/purchaseStorage/purchaseStorage",
			"style": {
				"navigationBarTitleText": "采购入库扫描",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/abnormal/abnormalRemove",
			"style": {
				"navigationBarTitleText": "质量异常下架",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/positionTansfer/positionTansfer",
			"style": {
				"navigationBarTitleText": "仓位转移",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/confirComplete/confirComplete",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/inventoryCounting/inventoryCounting",
			"style": {
				"navigationBarTitleText": "库存盘点",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/inventoryCounting/inventoryList",
			"style": {
				"navigationBarTitleText": "库存盘点",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/productionIssuance/productionIssuance",
			"style": {
				"navigationBarTitleText": "生产发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/productionIssuance/productionIssuanceList",
			"style": {
				"navigationBarTitleText": "生产发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/productionIssuance/oddNumList",
			"style": {
				"navigationBarTitleText": "生产发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/factoryTransfer/index",
			"style": {
				"navigationBarTitleText": "工厂间调拨",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/factoryTransfer/transferList",
			"style": {
				"navigationBarTitleText": "工厂间调拨",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workCenter/workCenter",
			"style": {
				"navigationBarTitleText": "工作中心发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workCenter/workCenterList",
			"style": {
				"navigationBarTitleText": "工作中心发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/costCenter/costCenter",
			"style": {
				"navigationBarTitleText": "成本中心发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/costCenter/costCenterList",
			"style": {
				"navigationBarTitleText": "成本中心发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesReturns/salesReturns",
			"style": {
				"navigationBarTitleText": "销售退货",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesReturns/salesReturnsList",
			"style": {
				"navigationBarTitleText": "销售退货",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesOutbound/exchangeGoods",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesOutbound/exchangeGoodsList",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesOutbound/salesOutbound",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesOutbound/salesOutboundList",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/salesOutbound/oddNumList",
			"style": {
				"navigationBarTitleText": "销售出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/produceReturn/produceReturn",
			"style": {
				"navigationBarTitleText": "生产退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/produceReturn/produceReturnList",
			"style": {
				"navigationBarTitleText": "生产退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/produceReturn/oddNumList",
			"style": {
				"navigationBarTitleText": "生产退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/outsourcedMaterial/outsourcedMaterial",
			"style": {
				"navigationBarTitleText": "委外发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/outsourcedMaterial/outsourcedMaterialList",
			"style": {
				"navigationBarTitleText": "委外发料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/outsourcedReturn/outsourcedReturn",
			"style": {
				"navigationBarTitleText": "委外退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/outsourcedReturn/outsourcedReturnList",
			"style": {
				"navigationBarTitleText": "委外退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/packing/packing",
			"style": {
				"navigationBarTitleText": "委外退料",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/posting/posting",
			"style": {
				"navigationBarTitleText": "过账",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sendOutGoodsOff/index",
			"style": {
				"navigationBarTitleText": "发货下架",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recoil/recoilMaterial",
			"style": {
				"navigationBarTitleText": "反冲料移库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recoil/recoilMaterialList",
			"style": {
				"navigationBarTitleText": "反冲料移库查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recoil/recoilMaterialItem",
			"style": {
				"navigationBarTitleText": "反冲料移库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recoil/oddNumList",
			"style": {
				"navigationBarTitleText": "反冲料移库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/purchase/purchaseRemove",
			"style": {
				"navigationBarTitleText": "采购下架",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "MES",
		"navigationBarBackgroundColor": "#F8F8F8",
		"enablePullDownRefresh": false,
		"backgroundColor": "#F8F8F8",
		"rpxCalcMaxDeviceWidth": 750,
		// rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375,
		// rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750,
		// rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		"app-plus": {
			"titleNView": false
		}
	},
	"uniIdRouter": {},
	"usingComponents": {
		"uni-print": "@dcloudio/uni-ui/lib/uni-print"
	}
}